Bug 182796 - post install script error: rm: command not found
post install script error: rm: command not found
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hsqldb (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Archit Shah
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-24 09:49 EST by Phil Knirsch
Modified: 2015-03-04 20:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 16:43:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2006-02-24 09:49:31 EST
A bug has been found in the post install script of this package during an automated install/removal test using yum on an empty changeroot.
Packageversion: hsqldb-javadoc-1.80.1-1jpp_7fc.i386
Proposed fix: PreReq: coreutils
Comment 1 Bill Nottingham 2006-03-08 16:43:08 EST
Should be fixed in 9fc.

Note You need to log in before you can comment on or make changes to this bug.